<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:endColor="#3E7DF3"
        android:startColor="#549BF9" />

    <corners android:radius="10dp" />
</shape>